This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1315303 - Darktable 2.0.2 is available
Darktable 2.0.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: darktable (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Edouard Bourguignon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 07:40 EST by Michael J Gruber
Modified: 2016-04-04 07:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-04 07:32:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated spec file (16.43 KB, text/plain)
2016-03-07 07:40 EST, Michael J Gruber
no flags Details

  None (edit)
Description Michael J Gruber 2016-03-07 07:40:25 EST
Created attachment 1133727 [details]
Updated spec file

Darktable 2.0.2 is available at https://github.com/darktable-org/darktable/releases/tag/release-2.0.2

This is a bugfix release for the 2.0 branch. In particular, it fixes the build issues with newer gcc (FTBFS) in F24 and F25. Scratch builds:

F23 http://koji.fedoraproject.org/koji/taskinfo?taskID=13258506
F24 http://koji.fedoraproject.org/koji/taskinfo?taskID=13258700
F25 http://koji.fedoraproject.org/koji/taskinfo?taskID=13258713

Note You need to log in before you can comment on or make changes to this bug.